READ ME: Upgrading to a new Major Version of OpenMediaVault

  • Search through this subsection if your problem may already be covered in another Thread. Use this thread then, maybe supply more information to it.


    If you don't find anyhting a similiar Thread create a new one. Choose a precise title for it. 'Upgrade failed', 'Upgrade from 0.5 to 1.0 failed' or 'Help me' is not precise enough. You can choose a fitting label, please use them.


    Choose the right Label. Are you upgradeing from 0.5 to 1.0 or do you want to get to 1.0 from 0.4 or earlier?


    Please post the exact error message at which your upgrade failed inside your Thread. Also put the error message inside a Codebox.


    Also state your exact version, i.e. 0.5.57.


    Threads that do not provide all neccessary in the first post may get deleted without further note.


    ~ Moderation ~


    Greetings
    David

    "Well... lately this forum has become support for everything except omv" [...] "And is like someone is banning Google from their browsers"


    Only two things are infinite, the universe and human stupidity, and I'm not sure about the former.

    Upload Logfile via WebGUI/CLI
    #openmediavault on freenode IRC | German & English | GMT+1
    Absolutely no Support via PM!


    I host parts of the omv-extras.org Repository, the OpenMediaVault Live Demo and the pre-built PXE Images. If you want you can take part and help covering the costs by having a look at my profile page.

    Edited once, last by davidh2k ().

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!